/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #94c045;
}

a:hover {
  color: #aacd6b;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

hr {
  border-width: 1px;
  background-color: #86b03c;
  opacity: 0.2;
}
/* TIMELINE --------------------------------------------------------------*/

/* Timeline holder */
ul.timeline {
  list-style-type: none;
  position: relative;
  padding-left: 1.5rem;
}

/* Timeline vertical line 
ul.timeline:before {
  margin-top: 1.5rem;
  margin-left: -1rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 90%;
  z-index: 400;
  border-radius: 1rem;
}*/
/*
.act1:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 0%;
  z-index: 400;
  border-radius: 1rem;
}

.act2:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 60%;
  z-index: 400;
  border-radius: 1rem;
}

.act3:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 75%;
  z-index: 400;
  border-radius: 1rem;
}

.act4:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 80%;
  z-index: 400;
  border-radius: 1rem;
}
*/
li.timeline-item {
  margin: 20px 0;
}

/* Timeline item arrow */
.timeline-arrow {
  margin-top: -0.1rem;
  margin-left: -0.7rem;
  border-top: 0.6rem solid transparent;
  border-right: 1.3rem solid #fff;
  border-bottom: 0.6rem solid transparent;
  display: block;
  position: absolute;
  left: 2rem;
}

/* Timeline item circle marker */
li.timeline-item::before {
  margin-left: -1rem;
  content: ' ';
  background: #ddd;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid #fff;
  left: 11px;
  width: 14px;
  height: 14px;
  z-index: 400;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
/*
/* Timeline vertical before information tramite 
.boxv::before {
  margin-left: -0.05rem;
  margin-top: 4rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 103%;
  z-index: 400;
  border-radius: 1rem;
}*/

/* Timeline horizontal before information tramite 
.boxh::before {
  margin-left: 0rem;
  margin-top: 4rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 10%;
  height: 5px;
  z-index: 400;
  border-radius: 1rem;
}
*/
body {
  background: #E8CBC0;
  background: -webkit-linear-gradient(to right, #dff1d7, #c5df97);
  background: linear-gradient(to right, #dff1d7, #c5df97);
  min-height: 100vh;
}

.text-gray {
  color: #999;
}

/*BOX WITH TRAMITE DATA */
.box {

  padding-top: 4rem;
  padding-bottom: 4rem;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 2px 50px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
}

.isnput-data {
  min-width: 20rem;
  width: 25rem;
  max-width: 25rem;
}


.box-info {
  padding: 2rem;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 10px 50px 0 rgba(97, 94, 94, 0.52);
  transition: all 0.3s ease-in-out;
}


.input-form {
  height: 48px;
  background: rgba(0, 0, 0, 0.05);
  color: #000;
  font-size: 16px;
  border-radius: 50px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  right: 15px;
  bottom: 15px;
  background: #94c045;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #a6ca63;
  transition: background 0.2s ease-in-out;
}

#main {
  margin-top: 70px;
  z-index: 3;
  position: relative;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  z-index: 997;
  transition: all 0.5s ease-in-out;
  padding: 14px 0;
  background: #fff;
}

#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 5px 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 1px;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #3c4133;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #565e49;
  padding: 10px 12px;
  transition: 0.3s;
  font-size: 14px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #94c045;
  text-decoration: none;
}

.nav-menu .get-started a {
  background: #94c045;
  color: #fff;
  border-radius: 50px;
  margin: 0 15px;
  padding: 10px 25px;
}

.button {
  background: #94c045;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 50px;
  margin: 0 15px;
  padding: 10px 25px;
}

.nav-menu .get-started a:hover {
  background: #a6ca63;
  color: #fff;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #3e511b;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #94c045;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #94c045;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #3c4133;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #94c045;
  text-decoration: none;
}

.mobile-nav .get-started a {
  background: #94c045;
  color: #fff;
  border-radius: 50px;
  margin: 15px 15px 0 15px;
  padding: 10px 25px;
}

.mobile-nav .get-started a:hover {
  background: #a6ca63;
  color: #fff;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(34, 36, 29, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 90vh;
  background: url("../img/back3.png") bottom center;
  background-size: cover;
  position: relative;
  margin-bottom: -140px;
  z-index: 1;
}

#hero:before {
  content: "";
  background: rgba(60, 65, 51, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .hero-container {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

#hero h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #94c045;
  text-transform: uppercase;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: #94c045;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}


@media (min-width: 992px) {
.boxv::before {
    display: none;
  }
  
  /* Timeline horizontal before information tramite */
  .boxh::before {
    display: none;
  }

  .act1:before {
    margin-top: 1.2rem;
    margin-left: -0.05rem;
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 0%;
    z-index: 400;
    border-radius: 1rem;
  }
  
  .act2:before {
    margin-top: 1.2rem;
    margin-left: -0.05rem;
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 35%;
    z-index: 400;
    border-radius: 1rem;
  }
  
  .act3:before {
    margin-top: 1.2rem;
    margin-left: -0.05rem;
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 65%;
    z-index: 400;
    border-radius: 1rem;
  }
  
  .act4:before {
    margin-top: 1.2rem;
    margin-left: -0.05rem;
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 75%;
    z-index: 400;
    border-radius: 1rem;
  }

  .act5:before {
    margin-top: 1.2rem;
    margin-left: -0.05rem;
    content: ' ';
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 16px;
    width: 4px;
    height: 90%;
    z-index: 400;
    border-radius: 1rem;
  }
}

@media (max-width: 992px) {

/* Timeline vertical before information tramite */
.boxv::before {
  margin-left: -0.05rem;
  margin-top: 4rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 103%;
  z-index: 400;
  border-radius: 1rem;
}

/* Timeline horizontal before information tramite */
.boxh::before {
  margin-left: 0rem;
  margin-top: 4rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 10%;
  height: 5px;
  z-index: 400;
  border-radius: 1rem;
}

.act1:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 0%;
  z-index: 400;
  border-radius: 1rem;
}

.act2:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 60%;
  z-index: 400;
  border-radius: 1rem;
}

.act3:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 75%;
  z-index: 400;
  border-radius: 1rem;
}

.act4:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 85%;
  z-index: 400;
  border-radius: 1rem;
}

.act5:before {
  margin-top: 1.2rem;
  margin-left: -0.05rem;
  content: ' ';
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 16px;
  width: 4px;
  height: 90%;
  z-index: 400;
  border-radius: 1rem;
}

}

@media (max-width: 768px) {
  #hero {
    height: 100vh;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .hero-container {
    padding: 0 15px;
  }

}

@media (max-height: 500px) {
  #hero {
    height: 120vh;
  }
}

/*---------------------------DEPARTAMENTOS---------*/


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding-bottom: 0rem;
  overflow: hidden;
}

.section-bg {
  background: #ecf7e9;  
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: "Poppins", sans-serif;
  color: #646c55;
}

.section-title p {
  margin-bottom: 0;
}

.box-dep{
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  box-shadow: 0 2px 29px 0 rgb(68 88 144 / 12%);
  transition: all 0.3s ease-in-out;
}


.page-title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 20px;
}

.dep-title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.tra-title {
  font-weight: 700;
}

.num-tra{
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

  padding-right: .6em;
  padding-left: .6em;
  border-radius: 10rem;

  color: #fff;
    background-color: #94c045;
}

.card-req{
  position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}
/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  
}

.services .icon-box:hover {
  transform: translateY(-5px);
}

.services .icon {
  position: absolute;
  left: -20px;
  top: calc(50% - 30px);
}

.services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

.services .title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #111;
}

.services .icon-box:hover .title a {
  color: #94c045;
}

.services .description {
  padding-left: 2rem;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
}

.li-desc {
  margin-left: -2rem;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  transition: 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #fff;
  padding: 0 0 0 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #1c1f18;
  padding: 40px 0 20px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 26px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 3px;
  color: #9fc658;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #3c4133;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #94c045;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before, #footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #3c4133;
}

#footer .footer-top h4::after {
  background: #94c045;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 5px 0 0 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 0 0 15px 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
}

#footer .footer-top .footer-links ul a:hover {
  color: #94c045;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
  border-radius: 4px 0 0 4px;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #94c045;
  border: 0;
  border-radius: 0 4px 4px 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #789d35;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}


/*ACCORDEON STYLE*/

.title-normal{
  z-index: 2;
  color: #000;
  background-color: #fff;
  font-weight: 700;
  padding-top: 1.1rem;
  padding-bottom: 1.1rem;
}

.title-active[aria-expanded="true"] {
  z-index: 2;
  color: #fff;
  background-color: #94c045;
}

.title-active[aria-expanded="false"] {
  z-index: 2;
  color: #000;
  background-color: #fff;
}

.accordeon{
  -webkit-box-shadow: 0px 0px 13px -7px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0px 0px 13px -7px rgba(0, 0, 0, 0.384);
    box-shadow: 0px 0px 13px -7px rgb(0 0 0 / 40%);
}


.btn-for{
  
    background: #94c045;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50px;
    margin: 0 15px;
    padding: 10px 25px;

}


.title-obs-normal{
  z-index: 2;
  color: #000;
  background-color: #fff;
  font-weight: 700;
  padding-top: 1.1rem;
  padding-bottom: 1.1rem;
}

.title-obs-active[aria-expanded="true"] {
  color: #fff;
  background-color: #df4d49;
  
}

.title-obs-active[aria-expanded="false"] {
  color: #000;
  background-color: #fff;
}


.title-tra-normal{
  color: #000;
  background-color: #fff;
  /*font-weight: 700;*/
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
}

.title-tra-active[aria-expanded="true"] {
  background-color: #d1e8a7;

}

.title-tra-active[aria-expanded="false"] {
  background-color: #fff;
}

/* ------------------------- STYLES FOR SEARCH BOX -------------------------*/

.margin-box-left{
  margin-top: 2.5rem;
  margin-bottom: 2rem;
}

.image-size{
  width: 30%; 
  height: 30%;
}

@media (max-width: 768px) {
  
  .margin-box-left{
    margin-top: 0rem;
    margin-bottom: 2rem;
  }

}
/* ----------------------------- END STYLES FOR SEARCH BOX -----------------------------*/

.tlhr{
  width: 100%;
  margin-left: 50%;
  margin-right: auto;
  opacity: 1;
  height: 4px;
  background-color:#85c440;
  border-top: none;
}


/*margin-left: -1rem;*/
.tlhr-middle::before {

  content: ' ';
  background:#fff;;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid #8ace42f5;
  top: 33%;
  left: 30%;
  width: 12px;
  height: 12px;
  z-index: 400;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.tlhr-start::before {
  
  content: ' ';
  background:#fff;;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 4px solid #8ace42;
  left: 25%;
  top: 25%;
  width: 16px;
  height: 16px;
  z-index: 400;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.tlhr-start::after {
  content: 'Ingresado';
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: small;
  background:#fff;
  color: #6ba032;
  display: inline-block;
  position: absolute;
  left: -0.7rem;
  top: -1rem;
  z-index: 403;
}

.tlhr-end::after {
  content: 'Finalizado';
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: small;
  background:#fff;
  color: #6ba032;
  display: inline-block;
  position: absolute;
  left: -0.7rem;
  top: -1rem;
  z-index: 403;
}




/*.tlhr-cur::before {
  
  content: '80% ';
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: small;
  background:#fff;;
  display: inline-block;
  position: absolute;
  left: -0.7rem;
  top: -2rem;
  z-index: 403; 
}*/
/*
.per-cur{
  position: absolute;
  left: 0.5rem;
  top: -1rem;

  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: small;
  background:#fff;;
  display: inline-block;
  

  z-index: 403; 
}*/

.per-cur {
  position: absolute;
  left: 0.5rem;
  top: 100%; 
  margin-top: 5px;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: small;
  background: #fff;
  display: inline-block;
  z-index: 403; 
}

.dot-tl{
  background: transparent; 
  position: absolute;
  top: 1%;
  z-index: 402;
}

@media (min-width: 769px) {
  .dot-tl{
    width: 100%; 
  }
}

@media (max-width: 768px) {
  .dot-tl{
    width: 110%; 
  }
}


@media (max-width: 576px) {
  .dot-tl{
    top: 13%;
    width: 120%;
  }

  .tlhr-middle::before {
    border: 2px solid #8ace42f5;
    top: 39%;
    left: 30%;
    width: 8px;
    height: 8px;
  }


  .tlhr-start::before {
    border: 3px solid #8ace42;
    left: 25%;
    top: 33%;
    width: 12px;
    height: 12px;
  }



  .tlhr{
    width: 100%;
    margin-left: 50%;
    margin-right: auto;
    opacity: 1;
    height: 3px;
    background-color:#85c440;
    border-top: none;
  }
  
}

.est{
  font-weight: bold; 
  font-style: italic;
  font-size: large;
  display: inline;
}

.est-AVANZANDO{
  color: #1B5E20;
}

.est-DETENIDO{
  color: #D32F2F;
}

.est-FINALIZADO{
  color: #0D47A1;
}

.est-FINALIZADO{
  color: #0D47A1;
}


.est-obs::before{
  content: 'Razón: ';
  color: #505050;
  font-size: small;
}

/*
.est::before{
  /*color: #F44336;
  color: #505050;
  font-size: small;
  content: 'Estado: ';
  
}

.est::after{
  content: '  ';
  background-image: url('/res/img/st_1.png');
}
*/
.ult-act{
  margin-top: 1rem;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: medium;
}

.ult-act::before{
  color: #505050;
  font-size: small;
  content: 'Última actualización: ';
}

